# Class TCefSavePrefsTask

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTask

## Declaration

`type TCefSavePrefsTask = class(TCefChromiumTask)`

## Description

This item has no description. Showing description inherited from TCefChromiumTask.

Custom class used to execute CEF tasks with a TChromiumCore component.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefTaskOwn
- TCefManagedTask
- TCefChromiumTask
- TCefSavePrefsTask

## Overview

### Methods

| `procedure Execute; override;`

## Description

### Methods

| `procedure Execute; override;`
This item has no description. Showing description inherited from ICefTask.Execute. Method that will be executed on the target thread.

Generated by PasDoc 0.17.0.snapshot.